import request from '@/utils/http'
import config from '@/utils/config'
import { paramsType } from './indexType'

// 获取用户实名状态
export function getOrderDetailApi(params: paramsType) {
  return request({
    url: `${config.baseURL}/index/getOrderDetail`,
    method: 'get',
    params
  })
}
